# `Stripe.Params.PaymentLinkCreateParams.CustomFields.Dropdown`
[🔗](https://github.com/jeffhuen/tiger_stripe/blob/main/lib/stripe/params/payment_link_create_params.ex#L236)

Nested parameters.

# `t`

```elixir
@type t() :: %Stripe.Params.PaymentLinkCreateParams.CustomFields.Dropdown{
  default_value: String.t() | nil,
  options:
    [Stripe.Params.PaymentLinkCreateParams.CustomFields.Dropdown.Options.t()]
    | nil
}
```

* `default_value` - The value that pre-fills the field on the payment page.Must match a `value` in the `options` array. Max length: 100.
* `options` - The options available for the customer to select. Up to 200 options allowed.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
